/* Beaming Systems CSS */

* {
    box-sizing: border-box !important;
    font-family: 'Montserrat', sans-serif;
    color: white;
}

html,
body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    max-width: 100%;
    position: relative;
}

/* Navigation */
.menu-icon {
    display: none;
}

.mobile-menu{
    display: none;
}

.main-nav ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 587px;
    margin: auto;
    width: 50%;
    padding: 10px;
    padding-top: 40px;

}

.main-nav li {
    list-style-type: none;
    font-size: 20px;

}

.main-nav a:hover {
    cursor: pointer;
    border-bottom: 1px solid white;

}

.main-logo:hover {
    border-bottom: 1px solid rgba(255, 255, 255, 0);

}

.main-logo {
    height: 104px;
}

/* Main First Container */
.main-first-container {
    background-image: url(../Images/yogesh-phuyal-mjwGKmwkDDA-unsplash@2x.jpg);
    background-size: cover;
    /* box shadow is the overlay */
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.45);
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

/* .main-overlay{
        height: 100%;
        width: 100%;
        background-color: rgb(0, 0, 0);
        opacity: 45%;
        
    } */

.main-title {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 100%;
    /* border: 1px solid red; */
}

.main-title h1 {
    font-size: 90px;
    font-weight: 500;
    margin-bottom: 150px;
}

.main-title p {
    font-size: 30px;
    font-weight: 500;
    margin: 0;
    border: 3px white solid;
    border-radius: 10px;
    padding: 30px;
    padding-left: 60px;
    padding-right: 60px;
    transition: 0.3s;
}

.main-title p:hover {
    background-color: white;
    cursor: pointer;
}

.main-title p:hover a {
    color: #081F62 !important;

}

.main-title a {
    transition: 0.3s;
}

/* Main Second Container  */

.main-second-container {
    /* border: 1px green solid; */
    height: 50vh;
    width: 100%;
}

.main-about-us {
    font-family: 'Comfortaa', cursive;
    color: #081F62;
    position: relative;
    margin: 0 auto;
    text-align: center;
    top: 30%;
}

.main-about-us::after {
    content: "";
    /* This is necessary for the pseudo element to work. */
    display: block;
    /* This will put the pseudo element on its own line. */
    width: 4%;
    margin: auto;
    padding-top: 20px;
    /* This creates some space between the element and the border. */
    border-bottom: 10px solid #F5AD0D;
    /* This creates the border. Replace black with whatever color you want. */
}

.main-second-container p {
    font-family: 'Montserrat', sans-serif;
    color: #081F62;
    position: relative;
    margin: 0 auto;
    text-align: center;
    top: 40%;
    font-weight: 600;
    line-height: 22px;
}


/* Main Third Container  */

.main-third-container {
    height: 1500px;
    background-color: #081F62;
}

.main-services {
    font-family: 'Comfortaa', sans-serif;
    color: white;
    position: relative;
    margin: 0 auto;
    text-align: center;
    top: 10%;

}

.main-services::after {
    content: "";
    /* This is necessary for the pseudo element to work. */
    display: block;
    /* This will put the pseudo element on its own line. */
    width: 4%;
    margin: auto;
    padding-top: 20px;
    /* This creates some space between the element and the border. */
    border-bottom: 10px solid #F5AD0D;
    /* This creates the border. Replace black with whatever color you want. */
}

.main-cards {
    height: 404px;
    width: 26%;
    background-color: #fff;
    margin: auto;
    margin-top: 2%;
    border-top: 25px #51AFBB solid;
}

.main-card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    top: 10%;
    width: 100%;
}

.main-icons {
    height: 120px;
    width: auto;
    display: block;
    position: relative;
    margin: 0 auto;
    top: 22%;
}

.main-card-para {
    color: #081F62;
    font-family: 'Montserrat';
    font-weight: 600;
    text-align: center;
    width: 80%;
    position: relative;
    top: 35%;
    margin: 0px auto;
}

.fourth-card {
    position: relative;
    left: 8%;
    margin-top: 3%;

}

.fifth-card {
    position: relative;
    right: 8%;
    margin-top: 3%;

}

/* MAIN FOURTH CONTAINER  */
.main-fourth-container {
    height: 95vh;
    background-color: white;
}

.main-our-values {
    font-family: 'Comfortaa', sans-serif;
    color: #081F62;
    position: relative;
    margin: 0 auto;
    text-align: center;
    top: 22%;

}

.main-our-values::after {
    content: "";
    /* This is necessary for the pseudo element to work. */
    display: block;
    /* This will put the pseudo element on its own line. */
    width: 4%;
    margin: auto;
    padding-top: 20px;
    /* This creates some space between the element and the border. */
    border-bottom: 10px solid #F5AD0D;
    /* This creates the border. Replace black with whatever color you want. */
}

.our-values-card {
    height: 387px;
    width: 27%;
    background-color: #fff;
    filter: drop-shadow(0 5px 0.75rem rgba(0, 0, 0, 0.16));
}

.values-card-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    /* margin-left: 140px; */
    /* margin-right: 140px; */
    position: relative;
    top: 36%;
    width: 100%;
}

.third-v-card{
    padding: 2%;
}
.value-title {
    font-family: 'Montserrat', sans-serif;
    color: #081F62;
    font-weight: 500;
    font-size: 30px;
    position: relative;
    top: 19%;
    display: flex;
    justify-content: space-around;

}

.value-para {
    font-family: 'Montserrat', sans-serif;
    color: #081F62;
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    position: relative;
    top: 16%;
}

.second-v-card>.value-para {
    top: 22%;
}

/* FOOTER */
.footer {
    background-color: #081F62;
    height: 500px;
    width: 100%;
    padding-left: 140px;
    padding-right: 140px;
    font-family: 'Montserrat', sans-serif;
    display: flex;
    justify-content: space-between;
}

.footer-container-one {
    height: 100%;
}

.logo-footer {
    height: 20%;
    margin-top: 26.5%;
}

.footer-para {
    font-size: 20px;
    margin-top: 13.2%;
}

.footer-container-two {
    height: 100%;
    display: block;
}

.footer-nav-mobile {
    display: none;
}

.footer-nav {
    color: white;
    list-style: none;
    display: flex;
    flex-direction: row;
    margin-top: 40%;

}

.footer-nav li {
    margin: 50px;
}

.footer-nav li:hover {
    cursor: pointer;
    border-bottom: solid 1px white;
}

/* Contact Us Page  */
.contactus-nav ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 587px;
    margin: auto;
    width: 50%;
    padding: 10px;
    padding-top: 40px;

}

.contactus-nav li {
    list-style-type: none;
    font-size: 20px;

}

.contactus-nav a:hover {
    cursor: pointer;
    border-bottom: 1px solid white;

}

.main-logo:hover {
    border-bottom: 1px solid rgba(255, 255, 255, 0);

}

.main-logo {
    height: 104px;
}

/* FIRST CONTAINER CONTACT PAGE*/
.contact-us-first-cont {
    width: 100%;
    height: 300px;
    background-image: url(../Images/yogesh-phuyal-mjwGKmwkDDA-unsplash.jpg);
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.45);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

/* SECOND CONTAINER CONTACT PAGE*/
.contact-us-second-cont {
    /* border: 1px green solid; */
    height: 50vh;
    width: 100%;

}

.contact-us-title {
    font-family: 'Comfortaa', cursive;
    color: #081F62;
    position: relative;
    margin: 0 auto;
    text-align: center;
    top: 30%;
    font-size: 38px;

}

.contact-us-title::after {
    content: "";
    display: block;
    width: 4%;
    margin: auto;
    padding-top: 20px;
    border-bottom: 10px solid #F5AD0D;
}

.contact-us-second-cont p {
    font-family: 'Montserrat', sans-serif;
    color: #081F62;
    position: relative;
    margin: 0 auto;
    text-align: center;
    top: 40%;
    font-weight: 600;
    font-size: 22px;
}

/* BIG CONTACT US CONTAINER */

.contact-us-big-cont {
    height: 75vh;
    width: 100%;
    display: flex;
}

.contact-us-left-cont {
    height: 100%;
    width: 50%;
    background-image: url(../Images/Image_18.jpg);
    background-size: cover;
    box-shadow: inset 0 0 0 2000px rgba(255, 255, 255, 0.733);
}

.contact-us-right-cont {
    height: 100%;
    width: 50%;
}

.contact-us-left-cont h1 {
    font-family: 'Comfortaa', cursive;
    color: #081F62;
    margin-left: 20%;
    margin-top: 13%;
    font-size: 38px;
}

.contact-us-left-cont h1::after {
    content: "";
    display: block;
    width: 12%;
    padding-top: 18px;
    border-bottom: 10px solid #F5AD0D;
}

.contact-us-left-cont p {
    color: #081F62;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 500;
    margin-left: 20%;
    margin-top: 5%;

}

/* RIGHT CONT FOR CONTACT US  */

.contact-us-right-cont {
    background-color: #081F62;
}

.contact-us-right-cont p {
    color: black;
}

.contact-us-right-cont h1::after {
    content: "";
    display: block;
    width: 8%;
    padding-top: 18px;
    border-bottom: 10px solid #F5AD0D;
}

.contact-us-right-cont h1 {
    font-family: 'Comfortaa', cursive;
    margin-left: 5%;
    margin-top: 13%;
}

.contact-form {
    font-family: 'Montserrat'sans-serif;
    display: flex;
    flex-direction: column;
    margin-left: 5%;
}

.form {
    width: 75%;
    height: 31px;
    border-radius: 6px;
    color: black;
}

.contact-name {
    margin: auto;
    width: 100%;
    color: black !important;

}

#name {
    margin-left: 5%;
    margin-top: 1%;
    color: black !important;
}

#company {
    margin-left: 1.9%;
    margin-top: 3%;
    color: black !important;
    text-align: start;

}

#email {
    margin-left: 5.4%;
    margin-top: 1%;
    margin-top: 3%;
    color: black !important;


}

.contact-text {
    display: flex;

}

#text {
    margin-left: 7.4%;
    margin-top: 3%;
    height: 200px;
    color: black;

}

#lab-text {
    margin-top: 3.5%;
}

#submit {
    width: 20%;
    background-color: #F5AD0D;
    font-size: 20px;
    padding: 1%;
    border-radius: 10px;
    position: relative;
    left: 66%;
    margin-top: 3%;
}

a {
    text-decoration: none;
}



@media only screen and (max-width: 425px) {

    .mobile-menu {
        position: absolute;
        list-style-type: none;
        display: none;
        flex-direction: column;
        align-items: center;
        height: 300px;
        width: 90%;
        left: 5%;
        top: 3%;
        background-color: #081F62;
        justify-content: space-evenly;
        z-index: 99;

    }

    .close {
        position: absolute;
        left: 5%;
        top: 5%;
        cursor: pointer;
    }

    .mobile-menu::hover {
        text-decoration: underline;
    }

    .main-logo-mobile {
        height: 70px;
    }

    .main-title {
        height: 100%;

    }

    .main-title h1 {
        font-size: 30px;
        width: 100%;
        font-weight: 500;
        margin: 0;
        text-align: center;
        margin-bottom: 4%;
    }

    .main-title p {
        top: 16% !important;
        font-size: 19px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .main-first-container {
        height: 28vh;
    }

    .menu-icon {
        position: absolute;
        top: 2.5%;
        left: 5%;
        display: block;

    }

    .main-nav {
        display: none;
    }

    .main-about-us {
        font-family: 'Comfortaa', cursive;
        top: 23%;
        font-size: 24px;
    }

    .main-about-us::after {
        content: "";
        display: block;
        width: 6%;
        margin: auto;
        padding-top: 13px;
        border-bottom: 4px solid #F5AD0D;
    }

    .main-second-container {
        height: 26vh;
        width: 100%;
    }

    .main-second-container p {
        line-height: 19px;
        font-size: 14px;
        width: 80%;
        top: 36%;
    }

    .main-third-container {
        height: 100%;
        padding-top: 12%;
        padding-bottom: 12%;
    }

    .main-services {
        font-size: 24px;
        text-align: center;
        top: 3%;
    }

    .main-services::after {
        content: "";
        display: block;
        width: 6%;
        margin: auto;
        padding-top: 13px;
        border-bottom: 4px solid #F5AD0D;
    }

    .main-card-container {
        flex-wrap: wrap;
        justify-content: center;
        position: relative;
        top: 4%;
        width: 100%;
        flex-direction: column;
    }

    .main-fourth-container {
        overflow: hidden;
        height: 109vh !important;

    }

    .main-cards {
        height: 271px;
        width: 69%;
        background-color: #fff;
        margin: auto;
        margin-top: 7%;
        border-top: 25px #51AFBB solid;
    }

    .fourth-card,
    .fifth-card {
        left: unset;
        right: unset;
    }

    .main-icons {
        height: 76px;
        top: 11%;
    }

    .main-card-para {
        color: #081F62;
        font-family: 'Montserrat';
        font-size: 15px;
        font-weight: 600;
        text-align: center;
        width: 80%;
        position: relative;
        top: 28%;
        margin: 0px auto;
    }

    .main-our-values::after {
        content: "";
        display: block;
        width: 6%;
        margin: auto;
        padding-top: 13px;
        border-bottom: 4px solid #F5AD0D;
    }

    .main-our-values {
        font-size: 24px;
        top: 7%;
    }

    .values-card-container {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: space-around;
        position: relative;
        top: 15%;
        align-content: space-around;
    }

    .our-values-card {
        height: 219px;
        width: 67%;
        margin-bottom: 9%;
    }

    .value-title {
        font-family: 'Montserrat', sans-serif;
        font-size: 19px;
        margin-top: -6%;

    }

    .value-para {
        font-size: 14px;
        margin-top: -5%;
        padding: 5%;
    }

    .second-v-card>.value-para {
        margin-top: -10%;
    }
    .third-v-card{
        padding: unset;
    }

    .footer {
        display: flex;
        flex-direction: column;
        padding-left: 5%;
        padding-right: 5%;
        height: 320px;
    }

    .footer-container-two {
        background-color: #081F62;

    }

    .footer-container-two {
        display: none;
    }

    .logo-footer {
        height: 13%;
        margin-top: 13.5%;
    }

    .footer-para {
        font-size: 12px;
        line-height: 1.5em;
    }

    .footer-nav-mobile {
        display: block;
        color: white;
        list-style: none;
        display: flex;
        flex-direction: column;
        font-size: 12px;
        padding-left: unset;
    }

    .footer-nav-mobile li {
        padding: 10px;
        padding-left: unset;
    }

    .contactus-nav {
        display: none;
    }

    .contact-us-first-cont {
        height: 70px;
    }

    .contact-us-title {
        font-size: 25px;
        top: 27%;
    }

    .contact-us-title::after {
        content: "";
        display: block;
        width: 7%;
        margin: auto;
        padding-top: 13px;
        border-bottom: 4px solid #F5AD0D;
    }

    .contact-us-second-cont p {
        font-size: 14px;
        top: 34%;
    }

    .contact-us-second-cont {
        height: 25vh;
    }

    .contact-us-big-cont {
        height: 84vh;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .contact-us-left-cont,
    .contact-us-right-cont {
        width: 100%;

    }

    .contact-us-left-cont {
        text-align: center;

    }

    .contact-us-left-cont h1,
    .contact-us-right-cont h1 {
        font-size: 25px;
        margin-left: unset;
        text-align: center;

    }

    .contact-us-left-cont p {
        margin-left: unset;
        font-size: 16px;
        margin-bottom: 43px;

    }

    .contact-us-left-cont h1::after,
    .contact-us-right-cont h1::after {
        content: "";
        display: block;
        width: 7%;
        margin: 0 auto;
        padding-top: 12px;
        border-bottom: 4px solid #F5AD0D;
    }

    .form {
        width: 64%;
        height: 31px;
    }

    #name {
        margin-left: 9.5%;
    }

    #email {
        margin-left: 10.5%;
    }

    #text {
        margin-left: 15.5%;
    }

    #submit {
        font-size: 15px;
        width: 36%;
        padding: 2%;
        position: relative;
        left: 54%;
    }
    /* .mobile-menu{
        display: block;
    } */
}